CTL_Title.Text = Passage Chooser
CTL_AllVerses.Text = All Verses
CTL_SelectedVerses.Text = Selected Verses
CTL_AddVerses.Tooltip = Add Verses
CTL_RemoveVerses.Tooltip = Remove Verses
CTL_Summary.Text = Summary